package net.ranides.test.adapter.example;

import java.util.ArrayList;
import java.util.List;

public class LongMock {

    public final List<String> calls = new ArrayList<>();

    public void putNumbers(Object a, long b, String c, long d) {
        calls.add("putNumbers " + a + ":" + b + ":" + c + ":" + d);
    }

    public long parseMe(String arg) {
        calls.add("parseMe " + arg);
        return Long.parseLong(arg);
    }

}
